Bug 29224 - OMNIBUS: Replace the use of jQueryUI Accordion
Summary: OMNIBUS: Replace the use of jQueryUI Accordion
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 30494 30545 30549
Blocks: 29222
  Show dependency treegraph
 
Reported: 2021-10-13 15:21 UTC by Owen Leonard
Modified: 2023-01-18 16:52 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2021-10-13 15:21:26 UTC
As part of Bug 29222, "OMNIBUS: Replace the use of jQueryUI," we should replace the use of the jQueryUI accordion component on the following pages with Bootstrap's Collapse component.

  - Administration -> Table settings
  - Patrons -> Patrons requesting modifications
  - Tools -> Notices
Comment 1 Fridolin Somers 2022-02-11 00:26:23 UTC
For 'Tools -> Notices' it should be better to use tabs no ?
The values are limited to email, print, SMS and phone.
Comment 2 Katrin Fischer 2022-02-12 11:54:51 UTC
We do also have tabs for the translations (visibility pending on the pref) there, it could get a bit much with the tabs.